body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}

.container_donacion {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

h1 {
    font-size: 36px;
    color: #333;
    margin-bottom: 10px;
}

main {
    padding: 20px;
}

.donation-options {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 800px;
}

.donation-option {
    width: 45%;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
}

h2 {
    font-size: 24px;
    color: #007bff;
}

p {
    color: #333;
}

button {
    background-color: #41c789;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.color_dorado {
    color: #ffb460;
}

.color_salmon {
    color: #ff4747;
}


.donacion_header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px 30px;
    max-width: 800px;
}


.donacion_header p {
    font-size: 18px;
}

.donacion_footer p {
    font-size: 18px;
    font-weight: 700;
}

h1 {
    text-align: center;
    color: #36b63b;
}

p {
    color: #444;
}

p.signature {
    text-align: right;
    margin-top: 20px;
}
